Register for your free account! | Forgot your password?

Go Back   elitepvpers > Metin2 > Metin2 PServer - Discussions / Questions
You last visited: Today at 19:33

  • Please register to post and access all features, it's quick, easy and FREE!

 

[HILFE]Brauche hilfe beim FreeBSD Rootserver umbekannte Fehlermeldung.

Closed Thread
 
Old   #1
 
elite*gold: 5
Join Date: Nov 2009
Posts: 1,863
Received Thanks: 2,776
[HILFE]Brauche hilfe beim FreeBSD Rootserver umbekannte Fehlermeldung.

Hallo comunity.

So, ich habe ja letztens schonmal was gefragt wegen dem kernel. Dem den rootserver gehört hat den den hoster eingeschreiben, die haben nun einen reinstall gemacht. So bis jetzt klappt alles, so wie es soll außer....das starten


Wenn wir den den server starten möchten, kommt das:







So nun weiß einer woran das liegt, wie ihr links sieht, ist die datei vorhanden und hat lese und ausfürungsrechte.


Da ich den Fehler noch nei hatte, verzweifel ich wieder


Hoffe uns kann jemmand helfen

MfG .Kay331



.Kay331 is offline  
Old   #2
 
elite*gold: 243
Join Date: Nov 2009
Posts: 2,491
Received Thanks: 1,064
Du musst die Libs von den Serverfiles aus dedm Ordner lib_old aufn Root ins Verzeichniss laden: /lib

Edit: Wenn du die IP in PuTTy zensierst, zensier sie doch auch in Filezilla Und der core Fehler kommt auch wenn du nen 64 bit Root hat.


.KKS is offline  
Thanks
1 User
Old   #3
 
elite*gold: 5
Join Date: Nov 2009
Posts: 1,863
Received Thanks: 2,776
Quote:
Originally Posted by Blackiii...x3 View Post
Du musst die Libs von den Serverfiles aus dedm Ordner lib_old aufn Root ins Verzeichniss laden: /lib
habe ich, das liegt nicht daran. Da steht auch das verzeichnis /libexce und da ist die datei drinne die die fehlermeldung verursacht, ich denke mal wieder freebsd kack.

Achja habe grade den support angeschreiben, die meinten die haben das aktuelle draufgezogen also 8.0 -.-"


Das liegt daran oder, die wollen nun 7.1 draufmachen, dass gibs doch nicht da bestellt man sich schon ein freebsd 7.1 root und ide hauen da 2x 8.0 drauf-.-



Mfg .Kay331


€: ja die zensierung war fail xD

Und ehm ich glaube die wollen einen für dumm verkaufen. bei top steht 3900 jochwas ram, also 64bit oder?

Man könnte doch echt kotzen, bei so einen müll
.Kay331 is offline  
Thanks
1 User
Old   #4
 
elite*gold: 90
Join Date: Jun 2010
Posts: 757
Received Thanks: 420
Quote:
Originally Posted by Blackiii...x3 View Post
Du musst die Libs von den Serverfiles aus dedm Ordner lib_old aufn Root ins Verzeichniss laden: /lib

Edit: Wenn du die IP in PuTTy zensierst, zensier sie doch auch in Filezilla Und der core Fehler kommt auch wenn du nen 64 bit Root hat.
^This.

Aber denke nicht das du nen 64Bit drauf hast..

Wenn ja such dir die Libs in der SuFu glaube iMer hat die mal Pub gemacht


.Kasim' is offline  
Thanks
1 User
Old   #5
 
elite*gold: 243
Join Date: Nov 2009
Posts: 2,491
Received Thanks: 1,064
Hier die Libs nehmen, dann brbauchst 7.1 garnicht draufmachen zu lassen.
.KKS is offline  
Thanks
1 User
Old   #6
 
elite*gold: 5
Join Date: Nov 2009
Posts: 1,863
Received Thanks: 2,776
Quote:
Originally Posted by .Kasim' View Post
^This.

Aber denke nicht das du nen 64Bit drauf hast..

Wenn ja such dir die Libs in der SuFu glaube iMer hat die mal Pub gemacht
Also, ich warte ersteinmal ab, bis die jetzt freebsd 7.1 draufgeamcht haben, die haben jetzt schon 2mal 8.0 draufgemacht..


Naja, man hat ja sonst nichts besseres zutun^^


Quote:
Originally Posted by Blackiii...x3 View Post
Hier die Libs nehmen, dann brbauchst 7.1 garnicht draufmachen zu lassen.
Ja, aber bei mir kommt ja ne andere fehlermeldung. Denn bringt mir das wenig, die sollen einfach das draufmachen was man bestellt hat
.Kay331 is offline  
Thanks
1 User
Old   #7
 
elite*gold: 90
Join Date: Jun 2010
Posts: 757
Received Thanks: 420
Kay du hast es ja gut.

Jetzt gib denn Nettem Herren Paar THX.

Der hat für dich sogar den HOWTO link gepostet.
.Kasim' is offline  
Thanks
1 User
Old   #8
 
elite*gold: 5
Join Date: Nov 2009
Posts: 1,863
Received Thanks: 2,776
Quote:
Originally Posted by .Kasim' View Post
Kay du hast es ja gut.

Jetzt gib denn Nettem Herren Paar THX.

Der hat für dich sogar den HOWTO link gepostet.
Ja habe ich :P
.Kay331 is offline  
Old   #9
 
elite*gold: 102
Join Date: Jul 2010
Posts: 643
Received Thanks: 127
Nür Blöd das die Libs dann trotzdem nicht auf 8.0 gehen ^^

Edit 500 Post ;D^^


.Link is offline  
Closed Thread

Tags
fehlermeldung, rootserver, starten



« Previous Thread | Next Thread »

Similar Threads
[Sammelthread]Brauche hilfe/Biete hilfe beim p-server erstellen
Jeder einzelne um hilfe bittet bzw bietet. Dafür muss nicht immer ein extra Thread eröffnet werden ;) -Posted eure fragen -Eure probleme...
14 Replies - Metin2 PServer - Discussions / Questions
[HILFE]Serverfiles Starten komisch beim Freebsd 8.0 Rootserver!
Hallo, epvp So, haben den support angeschreiben, das die freebsd 7.1 draufmachen sollen, aber das geht irgendwie nicht sagen die, also lieght...
5 Replies - Metin2 PServer - Discussions / Questions
[HILFE]Brauche Hilfe beim FreeBSD Rootserver(Kernel)
Hallo epvp. Ich brauche echt mal eure hilfe, vorallem von denen, die sich mit freebsd roots auskennen :D Also ich helfe einen "bekannten"...
8 Replies - Metin2 PServer - Discussions / Questions
Halllöle Brauche hIlfe Beim Umstieg von Linux auf FreeBSD
HEy Leute Ich brauche hilfe ich habe auf meinem root Linux 2.6.24-27-generic und möchte FreeBSD drauf haben. Kann mir einer sagen wie das geht oder...
4 Replies - Metin2 PServer - Discussions / Questions
[HILFE]Brauche Hilfe beim Server über DynDNS...
Hey Ich hab mir heute nochma nen Server erstellt ,aber irgendwie funktioniert das über DynDNS nicht... Ich habs wie in so nem Tutorial gemacht...
5 Replies - Metin2 PServer - Discussions / Questions



All times are GMT +1. The time now is 19:33.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.